@charset "UTF-8";

/* .archiveArea */
.archiveArea .adobe {
	width:702px;
	padding:0 0 34px 83px;
	overflow:hidden;
	clear:both;
	margin-top:-3px;
}
.archiveArea .adobe dt {
	float:left;
}
.archiveArea .adobe dd {
	width:526px;
	float:right;
	line-height:1.6;
	font-weight:bold;
}
.archiveArea .listArea {
	width:100%;
	clear:both;
	padding-top:38px;
}
.archiveArea .listArea li {
	width:100%;
	border-top:#000 1px solid;
	overflow:hidden;
	clear:both;
	font-weight:bold;
	color:#4c4c4c;
	padding:20px 0;
}
.archiveArea .listArea li .numTxt {
	width:210px;
	float:left;
	padding:4px 0 10px;
}
.archiveArea .listArea li .numTxt a {
	text-decoration:underline;
	background:url(../common/images/ico_pdf02.png) no-repeat right 3px;
	padding:0 25px 0 0;
}
.archiveArea .listArea li .numTxt a:hover {
	text-decoration:none;
}
.archiveArea .listArea li div {
	width:565px;
	float:right;
}
.archiveArea .listArea li dl {
	width:100%;
	overflow:hidden;
	clear:both;
}
.archiveArea .listArea li dl dt {
	float:left;
}
.archiveArea .listArea li dl dd {
	width:498px;
	float:right;
}